/*
Theme Name:   Sports Injuries
Template:     bbe
Version:      1.0
Text Domain:  bbe-child-starter
Author: combinedmedia
*/


body{
font-family: 'Lato', sans-serif;
color:#454545!important;
font-size:16px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
font-family: 'Oswald', sans-serif;
-webkit-font-smoothing: antialiased;
}

/*--------------------------------------------------------------
>>> HOMEPAGE
----------------------------------------------------------------*/

.call-out-box{
font-size:18px;
color:#262262;
padding-top:20px;
}

.homepage-blocks img{
width:100%;
height:auto;
}

.homepage-blocks .thumbnail{
padding:0px;
border:none;
-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}

.thumbnail .caption{
    font-family: 'Oswald', sans-serif;
    font-size:16px;
    -webkit-font-smoothing: antialiased;
    padding:5px;
    color:#262262;
}

.thumbnail .caption p{
margin-top:5px;
margin-bottom:2px;
}

/* corners */

.thumb-first_aid{
background: url('img/green-corner.jpg') no-repeat left center;
}

.thumb-concussion{
background: url('img/blue-corner.jpg') no-repeat left center;
}

.thumb-sports_injuries{
background: url('img/red-corner.jpg') no-repeat left center;
}

.thumb-young_players{
background: url('img/orange-corner.jpg') no-repeat left center;
}

.thumb-nutrition{
background: url('img/lt-blue-corner.jpg') no-repeat left center;
}

.thumb-supplements{
background: url('img/pink-corner.jpg') no-repeat left center;
}

.thumb-conditioning{
background: url('img/purple-corner.jpg') no-repeat left center;
}

.thumb-medical{
background: url('img/yellow-corner.jpg') no-repeat left center;
}


/** featurette contributors **/

.featurette{
overflow:hidden;
margin-bottom:15px;
}


.featurette-image{
margin-right:10px;
}

.featurette-heading{
font-family: 'Lato', sans-serif;
font-size:18px;
color:#262262;
margin-top: 0px;
margin-bottom: 5px;
font-weight: 700;
}

.featurette .lead{
font-size:14px;
line-height:normal;
color:#4A4A4A;
}

.featurette .lead p{
margin:0px;
}

/*--------------------------------------------------------------
>>> PRIMARY MENU
----------------------------------------------------------------*/
.navbar-default {
    background-color: #43A9DF;
    border-color: transparent;
    border-width:0px;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    -webkit-font-smoothing: antialiased;
    text-transform:uppercase;
}

.navbar-default .navbar-brand{
color:#fff;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle{
background-color:#262161;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgba(38, 33, 97, 0.32);
}

.navbar-default .navbar-nav>li>a{
   color:#fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #262163;
}

.menuwrap-right{
 display:none;
}

.nav>li{
border-right:1px solid #fff;
}

.current-menu-parent{
 background-color: #262163!important;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff!important;
    background-color: transparent;
}

/** change menu breakpoint collapse state **/
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
 
/*--------------------------------------------------------------
>>> PRIMARY MENU COLOR CLASSES
----------------------------------------------------------------*/
.menu-first_aid{
background:#108F34;
}

.menu-injuries{
background:#D62424;
}

.menu-young_players{
background:#FF6600;
}

.menu-nutrition{
background:#2489D7;
}

.menu-supplements{
background:#EE46A2;
}

.menu-strength_conditioning{
background:#A4429A;
}

.menu-medical_issues{
background:#FFAE0A;
}



@media (max-width: 767px){

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
}

/*--------------------------------------------------------------
>>> SIDEBAR
----------------------------------------------------------------*/

.widget_advanced_menu li:hover{
background:rgba(67, 169, 223, 0.27);
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
transition: all 0.5s ease 0s;
}


.widget_advanced_menu li a{
color:#4a4a4a;
display:inline-block;
padding-top:5px;
padding-bottom:5px;
padding-left:7px;
}

.widget_advanced_menu li a:hover{
text-decoration:none;
}

.widget_advanced_menu .current-menu-item{
background:rgba(67, 169, 223, 0.27);
}

.sidebar li {
    margin: 0px 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 0px;
}

sidebar li:hover{
background:red;
}

/*--------------------------------------------------------------
>>> SITE FOOTER
----------------------------------------------------------------*/

.site-footer{
 text-align:center;
 background:#43A9DF;
 color:#fff;
padding-top:20px;
padding-left:20px;
padding-right:20px;
}
